{
	"331000621_0": "「うわあ……おっきい……」",
	"331000621_1": "「モスラとわたしたちも、一緒に戦います。\\n　よろしくお願いします」",
	"331000621_2": "「こっちはちっちゃいッ！」",
	"331000621_3": "「だけど、どっちも可愛いですね。よろしくお願いしますッ！」",
	"331000621_4": "「戦いが終わったら、\\n　また一緒に空のお散歩をしたいものデス……」",
	"331000621_5": "「フフ、そうですね」",
	"331000621_6": "「そのためには、ゴジラを倒さないと」",
	"331000621_7": "「追い払った２体の宇宙怪獣も、また襲ってくるかもしれない」",
	"331000621_8": "「あ、そうだッ！　色々あって伝え忘れてた……」",
	"331000621_9": "「どうしたんですか？」",
	"331000621_10": "「キングギドラの思念と同調した時にね、なんというか、\\n　キングギドラ以外の誰かの想いを感じたんだ」",
	"331000621_11": "「うまく言えないけど、キングギドラの思念を縛り付けてた\\n　というか……」",
	"331000621_12": "「ええッ！　アタシも同じデスッ！\\n　ガイガンの思念から同じことを感じたデス」",
	"331000621_13": "「ガイガンとキングギドラから感じた、誰かの意思……。\\n　同じ存在だと考えるのが自然ですよね」",
	"331000621_14": "「だけど、誰かって誰だろう？」",
	"331000621_15": "「わからないデス……。とにかく、マリアと奏さんにも\\n　話してみるデスよ」",
	"331000621_16": "「こんにちは」",
	"331000621_17": "「やあ。メカゴジラの件では無茶をさせてしまって悪かったね」",
	"331000621_18": "「いいんです、無茶な戦い方は慣れっこですから」",
	"331000621_19": "「ただ、次はちゃんと味方として戦ってほしいものですね」",
	"331000621_20": "「二度と暴走が起こらないよう、コンピュータに改良を\\n　加えているところです。その心配は無用ですよ」",
	"331000621_21": "「そう。なら良かったわ」",
	"331000621_22": "「ところで、メカゴジラの修復作業を見学に来たのかい？\\n　それなら色々説明するけど」",
	"331000621_23": "「いえ……。実は、２人に頼みたいことがあるの」",
	"331000621_24": "「ほう、なんでしょうか」",
	"331000621_25": "「シンフォギアの戦闘スタイルには、心象変化の他に、\\n　機械パーツを取り付ける、という方法があるの」",
	"331000621_26": "（ロボと合体したメカニカル型ギアと同じ方法ね）",
	"331000621_27": "「もちろん、機械パーツはギアに合わせた特注の物が必要だし、\\n　装者側も心象変化で多少それに合わせる必要があるけど……」",
	"331000621_28": "「なるほど。考えていることはわかりました。３式機龍の\\n　力をギアに付与したい、というのでしょうッ！？」",
	"331000621_29": "「ええ。お察しの通りよ。次の戦いはきっと今まで以上に\\n　激しいものになる。わたしも、もっと力が欲しいの」",
	"331000621_30": "「でも……、メカゴジラのメンテナンスで\\n　忙しいときにこんなお願いは……」",
	"331000621_31": "「面白い、いいでしょうッ！」",
	"331000621_32": "「言うなれば、小型のメカゴジラか。うわ、楽しそうだなあ」",
	"331000621_33": "「本当にッ！？　引き受けてくれるの？」",
	"331000621_34": "「わたしをそこらの科学者と一緒にされては困ります。\\n　天才科学者なのですよッ！　やってやれないことはありません」",
	"331000621_35": "「何より、ギアをじっくり見られる貴重な機会です。\\n　これを逃す手はありませんッ！」",
	"331000621_36": "「ありがとう。……助かるわ」",
	"331000621_37": "「では、メカゴジラのメンテナンスと並行して進めましょうか」",
	"331000621_38": "「わたしも可能な限り手伝うわ。なんでも言ってちょうだい」",
	"331000621_39": "「よろしい。では、助手としてこき使わせていただきますよ」",
	"331000621_40": "「早速、作業に取り掛かりましょうかッ！」",
	"331000621_41": "「ええッ！」"
}